<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Punto de venta</title>
  <link rel="stylesheet" href="./css/estilos.css">
  <script src="./js/funciones.js"></script>
  <script src="./js/productos.js"></script>
</head>

<body>
  <div>
    <header class="titulo">
      <img src="./icons/dblogo1.jpeg" alt="Don Carero">
      <div class="titulos">
        <h1>Don carero</h1>
        <h2>No es bueno pero es barato</h2>
      </div>
      <img src="./icons/dblogo2.jpeg" alt="Don Carero">

    </header>

    <div class="compra">
      <table id="tabla">
        <tr id="encabezado_de_tabla">
          <th>Cantidad</th>
          <th>Producto</th>
          <th>Precio</th>
          <th>Total</th>
        </tr>
        <tbody id="tbody1" style="border: none;">
        </tbody>
      </table>
    </div>
  </div>
  <input type="text" id="codigo" class="venta" onkeydown="buscarProductos(event)">

  <br>

  <div class="lower-third">
    <div class="btns">
      <input type="button" value="" class="btn" data-producto="Agua" data-precio="1.00"
        style="background-image: url(./icons/water.png);">
      <input type="button" value="" class="btn" data-producto="Café" data-precio="2.00"
        style="background-image: url(./icons/bottle.png);">
      <input type="button" value="" class="btn" data-producto="Cerveza" data-precio="3.00"
        style="background-image: url(./icons/beer.png);">
      <input type="button" value="" class="btn" data-producto="Papas" data-precio="1.50"
        style="background-image: url(./icons/chips.png);">
      <input type="button" value="" class="btn" data-producto="Soda" data-precio="1.20"
        style="background-image: url(./icons/soda.png);">
    </div>

    <div class="cantidad-controladores">
      <button id="decremento" class="cantidad-btn">-</button>
      <span id="cantidad" class="cantidad">1</span>
      <button id="incremento" class="cantidad-btn">+</button>
    </div>

    <div class="total">
      <span id="total">$0.00</span>
    </div>
  </div>


</body>

</html>